summaryrefslogtreecommitdiff
path: root/build.sh
diff options
context:
space:
mode:
authorAdeel Mujahid <adeelbm@outlook.com>2019-02-09 03:24:59 +0200
committerJan Vorlicek <janvorli@microsoft.com>2019-02-09 02:24:59 +0100
commit5bb7eb68035e98e356aba68115e28ed22d3d34aa (patch)
tree6a2ce545da5c8c32591910ffcb2fe86186894c22 /build.sh
parent8e79024b436f348ea9f96487a6d54067e750f596 (diff)
downloadcoreclr-5bb7eb68035e98e356aba68115e28ed22d3d34aa.tar.gz
coreclr-5bb7eb68035e98e356aba68115e28ed22d3d34aa.tar.bz2
coreclr-5bb7eb68035e98e356aba68115e28ed22d3d34aa.zip
Set visibility option to hidden (#21924)
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/build.sh b/build.sh
index 45ac18a70e..5793981dcc 100755
--- a/build.sh
+++ b/build.sh
@@ -7,7 +7,7 @@ export ghprbCommentBody=
# resolve python-version to use
if [ "$PYTHON" == "" ] ; then
- if ! PYTHON=$(command -v python3 || command -v python2 || command -v python)
+ if ! PYTHON=$(command -v python3 || command -v python2 || command -v python || command -v py)
then
echo "Unable to locate build-dependency python!" 1>&2
exit 1